@media only screen and (min-width: 900px) {

.targeta , .titulacio {height:500px }
}

@media only screen and (min-width: 1023px) {

.targeta , .titulacio {height:434px }
}

@media only screen and (min-width: 1206px) {

.quiromassatge , .ritual {height:705px }

.targeta , .titulacio {height:405px }
}

@media only screen and (min-width: 1280px) {
main section, main article article {width: 1224px}
.quiromassatge , .ritual, .targeta , .titulacio  {width:590px;}
#massatge , #presentacio {margin: 1em auto;}
section{margin: 1em auto;}
.presentacio {  width: 1190px}
}

/*@media only screen and (min-width: 1606px) {
.quiromassatge , .ritual {height:655px }
.quiromassatge , .ritual, .targeta , .titulacio  {width:770px}
main , section {overflow: auto; margin: 1em auto;} 
.presentacio { margin: auto }
.titolseparador , section {width: 1550px}
}*/
